Subject: Re: linux-next: patch excluded from usb tree

From: Greg KH <[email-masked]>
Date: Tue, 4 Nov 2008 20:47:15 -0800

On Wed, Nov 05, 2008 at 01:03:29PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Mon, 3 Nov 2008 11:40:11 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > I have excluded the patch "USB: driver for gotemp device" from the
> > linux-next tree.  Its commit message starts like this:
> > 
> > NOT FOR MAINLINE!
> > 
> > Which, I think, cannot be interpreted as "intended for the next merge
> > window".  :-)
> > 
> > Could you please move it out of the NEXT section of your series.
> 
> Please?  :-) I have excluded the same three patches.

Ick, sorry, I missed this.

I'll move them out of my tree right now.

thanks,

greg k-h